<?php

/**
Plugin Name: Social Sharing Panel for Calendarize it!
Plugin URI: http://calendarize.it/add-ons/social-sharing-panel/
Description: Social Panels is a beautiful minimalistic plugin for sharing to Facebook, Twitter, Linkedin and Google+
Version: 1.0.7.75330
Author: RightHere LLC
Author URI: http://plugins.righthere.com
 **/

if(defined('RHP_PATH')) throw new Exception( __('A duplicate of this addon/plugin is already active.','rhp') );

if(defined('RHC_ADDON_PATH')){
	define('RHP_PATH', trailingslashit(RHC_ADDON_PATH . dirname($addon)) );
	define("RHP_URL", trailingslashit(RHC_ADDON_URL . dirname($addon)) );
}else{
	define('RHP_PATH', plugin_dir_path(__FILE__) );
	define("RHP_URL", plugin_dir_url(__FILE__) );
}

define('RHP_VERSION','1.0.7');
define('RHP_ADMIN_ROLE','administrator');
define("RHP_SLUG", plugin_basename( __FILE__ ) );

load_plugin_textdomain('rhp', null, RHP_PATH.'languages' );

if(!class_exists('plugin_panels')){
	require_once RHP_PATH.'includes/class.plugin_panels.php';
}

$settings = get_option('rhp_options');

global $rhp_plugin;
//$settings = array();
//$settings['options_capability']='panel_settings';
//$settings['social_login_shortcode']='social_login_button';//default
//$settings['development']=true;
//echo 'calling plugin';
$rhp_plugin = new plugin_panels($settings);
